Id: Joplin.Joplin
Version: 1.0.216
Name: Joplin
Publisher: Joplin
License: MIT
LicenseUrl: https://github.com/laurent22/joplin/blob/master/LICENSE
AppMoniker: joplin
Tags: joplin
Description: Joplin is a free, open source note taking and to-do application, which can handle a large number of notes organised into notebooks.
Homepage: https://joplinapp.org/
Installers:
  - Arch: Neutral
    Url: https://github.com/laurent22/joplin/releases/download/v1.0.216/Joplin-Setup-1.0.216.exe
    Sha256: 8A23A2DB9AD6964D4C71D4F879BDB09CB904A495AA5C08CE912B744CB2DE997A
    InstallerType: nullsoft
